--BedroomDresser
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Gloves");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Gloves_Long");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Socks");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Stockings");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Pants");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Pants_Open");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Skirt");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Bolero");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Leotard");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Catsuit_Black");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Catsuit_Red");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Latex_Catsuit_Nude");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);

table.insert(ProceduralDistributions.list.BedroomDresser.items, "Fishnet_Top");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.4);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Fishnet_Gloves");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.4);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Fishnet_Bodysuit");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.2);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Knee_High_Sneakers");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.1);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Knee_High_Boots");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.1);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Thigh_High_Boots");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.1);

table.insert(ProceduralDistributions.list.BedroomDresser.items, "Leather_Harness");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.4);
table.insert(ProceduralDistributions.list.BedroomDresser.items, "Striped_Stockings");
table.insert(ProceduralDistributions.list.BedroomDresser.items, 0.1);


--WardrobeWoman
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Gloves");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Gloves_Long");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Socks");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Stockings");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Pants");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Pants_Open");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Skirt");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Bolero");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Leotard");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Catsuit_Black");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.4);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Catsuit_Red");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Latex_Catsuit_Nude");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);

table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Fishnet_Top");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Fishnet_Gloves");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Fishnet_Bodysuit");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.2);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Knee_High_Sneakers");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.1);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Knee_High_Boots");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.1);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Thigh_High_Boots");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.1);

table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Leather_Harness");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.4);
table.insert(ProceduralDistributions.list.WardrobeWoman.items, "Striped_Stockings");
table.insert(ProceduralDistributions.list.WardrobeWoman.items, 0.1);

--StripClubDressers
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Gloves");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Gloves_Long");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Socks");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Stockings");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Pants");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Pants_Open");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Skirt");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Bolero");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Leotard");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Catsuit_Black");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 20);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Catsuit_Red");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Latex_Catsuit_Nude");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);

table.insert(ProceduralDistributions.list.StripClubDressers.items, "Fishnet_Top");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Fishnet_Gloves");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Fishnet_Bodysuit");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Knee_High_Sneakers");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Knee_High_Boots");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Thigh_High_Boots");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 10);

table.insert(ProceduralDistributions.list.StripClubDressers.items, "Leather_Harness");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 20);
table.insert(ProceduralDistributions.list.StripClubDressers.items, "Striped_Stockings");
table.insert(ProceduralDistributions.list.StripClubDressers.items, 5);

--ClothingStoresBoots
table.insert(ProceduralDistributions.list.ClothingStoresBoots.items, "Knee_High_Sneakers");
table.insert(ProceduralDistributions.list.ClothingStoresBoots.items, 5);
table.insert(ProceduralDistributions.list.ClothingStoresBoots.items, "Knee_High_Boots");
table.insert(ProceduralDistributions.list.ClothingStoresBoots.items, 5);
table.insert(ProceduralDistributions.list.ClothingStoresBoots.items, "Thigh_High_Boots");
table.insert(ProceduralDistributions.list.ClothingStoresBoots.items, 5);